Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepMgrStats Class
Members See Also Send Feedback

Statistical information about the Replication Manager

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class RepMgrStats

Visual Basic (Declaration)
    Public Class RepMgrStats

Visual C++
    public ref class RepMgrStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepMgrStats

# See Also

RepMgrStats Members
BerkeleyDB Namespace